CVE-2011-3928

high

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
74543openSUSE Security Update : chromium / v8 (openSUSE-2012-107)NessusSuSE Local Security Checks
high
60028Apple iOS < 5.1 Multiple VulnerabilitiesNessusMobile Devices
high
800987Safari < 5.1.4 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6346Safari < 5.1.4 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
58323Safari < 5.1.4 Multiple VulnerabilitiesNessusWindows
high
58322Mac OS X : Apple Safari < 5.1.4 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
6344Apple iOS < 5.1 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high
57723GLSA-201201-17 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
800931Google Chrome < 16.0.912.77 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
57675FreeBSD : chromium -- multiple vulnerabilities (33d73d59-4677-11e1-88cd-00262d5ed8ee)NessusFreeBSD Local Security Checks
high
57666Google Chrome < 16.0.912.77 Multiple VulnerabilitiesNessusWindows
high